/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/
/* BC logo background when logo is above menu */
#masthead#masthead {
            background-image:url("https://www.knoware.co.nz/wp-content/uploads/2019/02/knoware_header_skinny.jpg");
/* BC remove box border between logo and top bar */
            box-shadow: 0px 0px 0px;
}


/* BC - Menu Background image */
.menu {
            background-image:url("https://www.knoware.co.nz/wp-content/uploads/2019/02/knoware_header_skinny.jpg")
}

/* BC - Logo Text */
.menu .navbar-brand{
            font-family:Century Gothic;
            font-size:70px;
}

/* BC - Footer contact form colour setting */
.footer_message .wpcf7-form-control-wrap textarea{
            color: #ffffff;
            font-weight: normal;
}
.footer_message .wpcf7-form-control-wrap    input[type="email"]{
            color: #ffffff;
            font-weight: normal;
}

/* BC - remove footer logo borders */
.gallery-icon img {
    border: 2px solid #cfcfcf00 !important;
}

/* BC - services button menu */
.services_menu {	
	font-weight:bold;
}

/* BC - remove Recaptcha badge */
.grecaptcha-badge { 
    display:none !important; 
}

/* BC - extra padding for featured lists */
.fl-padding p{
	padding-top:15px;
}

/* BC - Quote in caption */
.quote_caption p{
	font-size:40px;
}

/* BC - Slider Spacing */
.slides li{
	padding-left:10px;
	padding-right:10px;
}

/*BC - Services quick jump buttons */
.servicesT{
	color: #ff9900;
	font-size: 2em;
	padding-bottom: 10px;
	display: block !important;
}
.services_hover{
	font-weight:bold;
}
.services_hover:hover{
	background-color:#ececec !important;
}